> ## Documentation Index
> Fetch the complete documentation index at: https://developers.everflow.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Update Conversion Sale Amount

Modify the sale amount on an existing conversion. Use this to correct revenue figures after the initial conversion has been recorded.


## OpenAPI

````yaml openapi/reporting-conversions.yaml put /networks/reporting/conversions/{conversionId}/saleamount
openapi: 3.0.3
info:
  title: Everflow Network API - Conversion Reporting
  description: >
    Conversion reporting and management endpoints for the Everflow partner
    marketing platform. Search, retrieve, update, and create conversions. For
    more detail, see [Conversion
    Report](https://helpdesk.everflow.io/customer/conversion-report) in the Help
    Center.
  version: 1.0.0
servers:
  - description: Production Server
    url: https://api.eflow.team/v1
security: []
tags:
  - name: Reporting
    description: Conversion reporting and management endpoints.
paths:
  /networks/reporting/conversions/{conversionId}/saleamount:
    put:
      tags:
        - Reporting
      summary: Update Conversion Sale Amount
      parameters:
        - in: path
          name: conversionId
          required: true
          schema:
            type: string
          description: The conversion ID to update.
      requestBody:
        required: true
        content:
          application/json:
            example:
              sale_amount: 0.01
              is_event: true
            schema:
              type: object
              required:
                - sale_amount
              properties:
                sale_amount:
                  type: number
                  minimum: 0
                  description: The new sale amount. Must be greater than or equal to 0.
                is_event:
                  type: boolean
                  description: >
                    Whether the conversion being updated is a post-conversion
                    event. Set to `true` when updating an event, `false` (or
                    omit) for a base conversion.
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                type: object
                properties:
                  result:
                    type: boolean
                    description: Whether the update was successful.
      security:
        - API Key: []
components:
  securitySchemes:
    API Key:
      description: The Everflow API key generated from the Control Center > Security.
      in: header
      name: X-Eflow-Api-Key
      type: apiKey

````